<?xml version="1.0" encoding="utf-8"?>
<root>
		<plugin id="21" name="在线股票" source="http://flashhq.gw.com.cn/main.html" width="840" height="600" showTitle="true" maskPic="" menuIcon="rc/1252895204.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254819156.jpg" modifyTime="200910061652" >
		</plugin>
		<plugin id="22" name="在线PS" source="http://www.pixlr.com/app/" width="1020" height="730" showTitle="true" maskPic="" menuIcon="rc/1252895377.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254819289.jpg" modifyTime="200910061654" >
		</plugin>
		<plugin id="23" name="宜家在线" source="http://www.ikea.com/ms/zh_CN/rooms_ideas/youth/" width="1020" height="730" showTitle="true" maskPic="" menuIcon="rc/1252895391.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254819459.jpg" modifyTime="200910061657" >
		</plugin>
		<plugin id="24" name="学外语" source="" width="196" height="480" showTitle="true" maskPic="" menuIcon="rc/1252895692.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254819720.jpg" modifyTime="200910061702" >
			<![CDATA[
			<script type="text/javascript" src="http://cdn.widgetserver.com/syndication/subscriber/InsertWidget.js"></script><script>if (WIDGETBOX) WIDGETBOX.renderWidget('866a70aa-00ec-4282-b928-b96f342ac0e1');</script>
			]]>
		</plugin>
		<plugin id="25" name="GRE单词" source="" width="254" height="290" showTitle="true" maskPic="" menuIcon="rc/1252895707.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254819909.jpg" modifyTime="200910061705" >
			<![CDATA[
			<script type="text/javascript" src="http://cdn.widgetserver.com/syndication/subscriber/InsertWidget.js"></script><script>if (WIDGETBOX) WIDGETBOX.renderWidget('d239a769-4484-4cf3-94ff-209f19dd7eaa');</script>
			]]>
		</plugin>
		<plugin id="26" name="在线PPT" source="http://280slides.com/Editor/" width="1020" height="730" showTitle="true" maskPic="" menuIcon="rc/1252895422.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254820268.jpg" modifyTime="200910061711" >
		</plugin>
		<plugin id="27" name="油画大师" source="http://www.psykopaint.com/" width="960" height="660" showTitle="true" maskPic="" menuIcon="rc/1252895408.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254820684.jpg" modifyTime="200910061718" >
		</plugin>
		<plugin id="28" name="在线图表" source="http://my.lovelycharts.com/" width="1020" height="730" showTitle="true" maskPic="" menuIcon="rc/1252895461.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254821237.jpg" modifyTime="200910061727" >
		</plugin>
		<plugin id="29" name="DIY相册" source="http://www.dpdp.net/diy/diyMain.php" width="990" height="590" showTitle="true" maskPic="" menuIcon="rc/1252895504.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254821398.jpg" modifyTime="200910061729" >
		</plugin>
		<plugin id="31" name="明信片" source="http://www.dpdp.net/mx/" width="1020" height="730" showTitle="true" maskPic="" menuIcon="rc/1252895489.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254821654.jpg" modifyTime="200910061734" >
		</plugin>
		<plugin id="34" name="视频相册" source="http://www.dpdp.net/changhong" width="948" height="668" showTitle="true" maskPic="" menuIcon="rc/1252895535.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254822369.jpg" modifyTime="200910061746" >
		</plugin>
		<plugin id="37" name="计算器" source="" width="200" height="232" showTitle="true" maskPic="" menuIcon="rc/1252895666.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254823150.jpg" modifyTime="200910061758" >
			<![CDATA[
			<p width="100%" align="center"><embed pluginspage="http://www.adobe.com/go/getflashplayer" src="http://www.yourminis.com/Dir/GetContainer.api?uri=yourminis/dyadds01/mini:dya"  wmode="transparent" width="200" height="232" FlashVars="mininame=dya&textcolor=16642694&skinimage=http%3A%2F%2Fwww%2Eyourminis%2EcomSonic&imgalpha=0&cr=0&alpha=91&uniqueID=id1186765874359&xheight=232&xwidth=200&color=854272&accountname=pedrokra&uri=yourminis%2Fdyadds01%2Fmini%3Adya&swfurl=%2Fwidget%5Fcalculator%2Eswf&width=190&height=222&" type="application/x-shockwave-flash" allowScriptAccess="always"></embed></p>
			]]>
		</plugin>
		<plugin id="38" name="在线翻译" source="" width="250" height="410" showTitle="true" maskPic="" menuIcon="rc/1252895033.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254839559.jpg" modifyTime="200910062232" >
			<![CDATA[
			<p width="100%" align="center"><embed pluginspage="http://www.adobe.com/go/getflashplayer" src="http://www.yourminis.com/Dir/GetContainer.api?uri=yourminis/mick2146/mini:mick2146"  wmode="transparent" width="250" height="410" FlashVars="color=2328&view=minimal&cr=0&height=400&width=240&xheight=410&xwidth=250&mininame=mick2146&uri=yourminis%2Fmick2146%2Fmini%3Amick2146&" type="application/x-shockwave-flash" allowScriptAccess="always"></embed></p>
			]]>
		</plugin>
		<plugin id="87" name="在线便签" source="http://listhings.com" width="900" height="600" showTitle="true" maskPic="" menuIcon="rc/1252895142.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254878897.jpg" modifyTime="200910070928" >
		</plugin>
		<plugin id="106" name="RSS II" source="http://www.5ifoto.com/RSSBox/rssbox2/Main.swf" width="298" height="196" showTitle="true" maskPic="" menuIcon="rc/1260258715.png" icon="http://www.5ifoto.com/upload/desktop_plugin/" modifyTime="200912291746" >
		</plugin>
		<plugin id="107" name="RSS III" source="http://www.5ifoto.com/RSSBox/rssbox3/Main.swf" width="240" height="244" showTitle="true" maskPic="" menuIcon="rc/1260258715.png" icon="http://www.5ifoto.com/upload/desktop_plugin/" modifyTime="200912291754" >
		</plugin>
		<plugin id="108" name="RSS I" source="http://www.5ifoto.com/RSSBox/rssbox1/Main.swf" width="300" height="183" showTitle="true" maskPic="" menuIcon="rc/1260258715.png" icon="http://www.5ifoto.com/upload/desktop_plugin/" modifyTime="200912291757" >
		</plugin>
</root>